ICode9

精准搜索请尝试: 精确搜索
  • System.ServiceModel找不到?2022-02-27 18:03:41

    可以自己添加引用; 我本地的电脑引用地址为: C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.6.1    

  • ROS ERROR: “Qt5::Gui“ references the file “/usr/lib/x86_64-linux-gnu/libEGL.so“ not exist2022-02-27 16:07:13

    Ubuntu18.04 + ROS melodic 安装google-cartographer, Compiling Cartographer ROS — Cartographer ROS documentation 出现下面的报错, $ catkin_make_isolated --install --use-ninja ... CMake Error at /usr/lib/x86_64-linux-gnu/cmake/Qt5Gui/Qt5GuiConfig.cmake:27 (mess

  • 性能测试-监控Nmon2022-02-27 12:02:27

        使用命令:cat  /etc/redhat-release,查看版本   看到8后就可以知道当前centos系统时linux8 的系统,就可以选择nmon_x86_64_centos8  使用命令: ./nmon_x86_64_centos8  进入以下页面       按h展开帮助命令: c=cpu        屏幕上的数据: 按c进入监控cpu的页面,然后

  • centos环境提示「openssl/ssl.h: No such file or directory」解决方法2022-02-24 22:00:11

    文章目录 问题描述解决方法相关问题openssl-devel安装过程中报错参考 问题描述 在docker镜像(centos系统)中,编译代码时,有如下错误 fatal error: openssl/ssl.h: No such file or directory #include <openssl/ssl.h> // SSL_* 解决方法 找不到 openss

  • centos7系统卸载mysql5.7 安装mysql82022-02-24 18:57:59

    1. 检查系统版本: cat /etc/system-release 2. 查看位 uname -a 3. 检查是否安装了mysql rpm -qa mysql*   yum list mysql* 4.卸载 mysql  yum remove mysql* #检查mysql是否卸载 rpm -e mysql* #检查系统是否存在mariadb ,要卸载,否则可能与mysql产生冲突。 rp

  • 在Ubuntu18.04里安装ROS 基于x86架构处理器2022-02-23 02:04:47

    @目录1.安装 Ubuntu 18.042.安装 ROS Melodic 的前期准备2.1认识各版本 ROS 以及其支持的 Ubuntu 系统版本2.2准备换源2.2.1清华大学镜像站2.2.2中科大源2.2.3阿里云源2.2.4网易源2.3换源后3.开始安装 ROS Melodic4.测试5.后续遇到的若干问题5.1 Command 'roscore' not found, but

  • yum 保存安装包-centos2022-02-22 01:05:01

      [root@192-168-80-131 ~]# cat /etc/yum.conf [main] cachedir=/var/cache/yum/$basearch/$releasever #默认保存位置 keepcache=1 #改为1,保存下在的rpm包 yum install wget wget -O /etc/yum.repos.d/epel.repo http://mirrors.aliyun.com/repo/epel-7.repo wget -O /e

  • web-iso制作2022-02-21 14:03:17

    iso-web源制作 # 安装Apache服务程序 yum install httpd -y # 将Apache服务启动并添加到开机自启 systemctl start httpd systemctl enable httpd # 关闭SE linux setenforce 0 # 关闭防火墙 systemctl stop firewalld.service # 创建目录 mkdir -p /var/www/html/0518-test

  • ERROR:***-cp37-cp37m-linux_x86_64.whl is not a supported wheel on this platform.2022-02-21 14:03:10

    pip install ***-cp37-cp37m-linux_x86_64.whl ERROR:***-cp37-cp37m-linux_x86_64.whl is not a supported wheel on this platform. 错误原因: 下载的安装包与本地的Python版本或者系统架构不匹配导致。 如***-cp37-cp37m-linux_x86_64.whl对应的python版本是3.7,系统版本是x86_64

  • 制作windows客户端恶意软件进行渗透2022-02-20 16:34:09

    目录 工具 靶机 客户端渗透原理 制作Windows恶意软件获取shell 工具 Metasploit 靶机 windows 2008 r2 相信大多数网友都是下载的虚拟机,所以请设置成桥接模式,确保位于同一网段 注:以下内容仅供学习交流,请勿用于非法用途 客户端渗透原理 在我们无法突破对方的网络边界时,往往

  • CentOS7 安装/切换多版本jdk2022-02-20 09:01:59

    CentOS7 安装/切换多版本jdk CentOS7 默认安装了 openjdk 1.7 和 openjdk1.8,这里以安装 openjdk11 为例 查看当前有几个 jdk 版本 alternatives --config java --------------------------- 共有 2 个提供“java”的程序。 选项 命令 --------------------------------

  • CentOS7 完全卸载yum 安装 mysql2022-02-20 02:31:43

    CentOS7 完全卸载yum 安装 mysql 检查 rpm 包 rpm -qa |grep -i mysql # 运行结果 mysql-community-libs-5.7.37-1.el7.x86_64 mysql57-community-release-el7-10.noarch mysql-community-server-5.7.37-1.el7.x86_64 mysql-community-common-5.7.37-1.el7.x86_64 mysql-communi

  • centos7升级2022-02-11 11:34:01

    准备 查看系统版本 cat /etc/redhat-release 看当前操作系统版本信息 cat /proc/version 查看版本当前操作系统内核信息 uname -a 输出 Linux 140 3.10.0-1127.13.1.el7.x86_64 #

  • docker(1):docker基础2022-02-10 22:34:51

    docker安装 以Centos7为例,且Docker 要求操作系统必须为64位,且centos内核版本为3.1及以上。 查看系统内核版本信息: uname -r 如下图: 1.准备 卸载旧版本: // 查看安装过的docker相关软件 [root@cg0820 ~]# yum list installed | grep docker //卸载 [root@cg0820 ~]# yum remove d

  • Jmeter+Influxdb+Grafana搭建实时性能展示平台2022-02-10 18:35:23

    一、平台架构      二、安装influxdb 1、 上传 influxdb-1.7.9.x86_64.rpm 到 Linux 下任意目录 2、 执行命令安装:yum localinstall -y influxdb-1.7.9.x86_64.rpm 3、 修改配置   vi /etc/influxdb/influxdb.conf   [[graphite]]   enabled = true   database = "jme

  • 关于VS2015_professional安装C++时找不到驱动器(安装包vc_runtimedebug_x86.msi)的解决方案2022-02-09 20:57:59

    Question——打开vs后新建项目无win32控制台: 双击后安装中遇到找不到安装包问题: 解决方案: 打开镜像vs2015.3.pro_chs.iso文件夹,单击右键——“打开方式”——“Windows资源管理器”后: 以管理员身份运行vs_professional.exe,点击“修复”,根据自己需求安装相关包即可(关闭

  • JNI(三) - FFmpeg for android2022-02-09 13:59:48

    ffmpeg 编译 Android 动态库,静态库 1. 环境 编译系统环境 win10 自带Ubuntu 子系统(linux) 执行如下命令安装 一些工具 apt-get install yasm apt-get install nasm apt-get install pkg-config ndk版本 r20b 下载 android-ndk-r20b-linux-x86_64.zip # 1 执行scp命

  • Android应用与多CPU架构2022-02-09 10:35:10

    为什么java代码不需要考虑不同的cpu架构,而C/C++的代码(.so库)需要考虑不同的cpu架构? 像Java、Python、Perl这种跨平台的开发语言,它的迁移的技术难度相对来说是比较低的,主要是因为Java有一个JVM,Python中存在一个解释器,它们屏蔽了大部分的平台架构上的差异。 与之相反,C和C++的

  • CPU架构名称梳理2022-02-08 21:03:36

    起因 今天要出个mono测试包,发现在64位机型上无法运行。 分析 mono版本不能导出64位的版本,导出的工程中,只留下了armeabi-v7a的库文件。按理说,这样应该没问题,因为64位的架构是向下兼容的。后来发现,apk解压出来,居然自动加入了几个arm64-v8a的库文件。这就导致系统认为可以直接使用arm

  • centos7使用yum命令安装jdk1.82022-02-08 15:31:44

    查看已安装的jdk rpm -qa |grep jdk 卸载(需要root权限) yum -y remove java-1.8.0-openjdk-headless-1.8.0.322.b06-1.el7_9.x86_64  检查 java -version  或  没有显示版本号,说明jdk已经卸载掉了。 检索1.8的列表 yum list java-1.8*  安装java-1.8.0-openjdk-head

  • 离线安装mysql5.7(shell脚本自动安装2022-02-06更新)2022-02-06 19:58:12

    背景:有时候自己搭建集群或者测试MySQL的时候,需要经常安装MySQL,之前写过离线的安装文档,但还是感觉不太方便,每次都会花费很长时间,现在改成shell脚本自动安装MySQL,直接配置好新密码和远程访问,整个过程只需要几分钟就搞定 MySQL的相关依赖包: 百度网盘中也上传了安装包,可以直接提

  • linux常用命令2022-02-06 02:02:00

    一、查看Linux内核版本命令(2种方法): uname -a Linux yunchu 5.11.0-27-generic #29~20.04.1-Ubuntu SMP Wed Aug 11 15:58:17 UTC 2021 x86_64 x86_64 x86_64 GNU/Linux cat /proc/version Linux version 5.11.0-27-generic (buildd@lcy01-amd64-019) (gcc (Ubuntu 9.3.0-17ubuntu1

  • ROPgadget安装及报错解决2022-02-06 02:00:34

    安装 sudo apt-get install python-capstone git clone https://github.com/JonathanSalwan/ROPgadget.git cd ROPgadget sudo python setup.py install 运行 m1sceden4@DESKTOP-H37I3CV:~/ROPgadget$ ROPgadget 报错 运行之后可能会发现报错 Traceback (most recent cal

  • 英伟达发布最新TensorRT8,性能提升200%2022-02-05 14:00:47

    近日,英伟达悄悄地发布了TensorRT 8,BERT-Large推理仅需1.2毫秒!同时还加入了量化感知训练和对稀疏性的支持,实现了性能200%的提升。项目已开源。 2019年黄仁勋在GTC China正式发布了TensorRT 7,并称其是「我们实现的最大飞跃」。 然而今年TensorRT 8的发布却十分低调。 相比于7.

  • vmware docker装不上报错2022-02-04 20:33:38

    本机环境是VirtualBox上安装的CentOS7。 安装Docker 1.查看内核版本 <Docker 要求 CentOS 系统的内核版本高于 3.10> uname -r 本机<内核版本: 3.10.0-327.el7.x86_64> 2.把yum包更新到最新 sudo yum update 3.安装需要的软件包, yum-util 提供yum-config-manager功能,另外

专注分享技术,共同学习,共同进步。侵权联系[admin#icode9.com]

Copyright (C)ICode9.com, All Rights Reserved.

ICode9版权所有